#students {
    border-collapse: collapse;
    width: 100%;
}
#students td, #students th {
    border: 1px solid #ddd;
    padding: 8px;
}
#students tr:nth-child(even){background-color: #f2f2f2;}

#students tr:hover {background-color: aqua;}

#customers th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
    background-color: beige;
    color: white;
}